#-----------------------------------------------------------------------------
# By Jean-Michel & Eric Marcon
#-----------------------------------------------------------------------------


##### General properties...
of=sur
image=Image
jump-to=Atteindre
page=Page
home=Accueil
help=Aide
alert-save-protection=Sauvegarde des images : autorisation refus&eacute;e&nbsp;!


##### Index-page specific properties...
first-page=Premi&egrave;re page
prev-page=Page pr&eacute;c&eacute;dente
on-first-page=Vous avez atteint la premi&egrave;re page
up=Monter d'un niveau
last-page=Derni&egrave;re page
next-page=Page suivante
on-last-page=Vous avez atteint la derni&egrave;re page
slides=Diapositives


##### Slide-page specific properties...
viewing=Affichage de
first-slide=Premi&egrave;re diapositive
prev-slide=Diapositive pr&eacute;c&eacute;dente
on-first-slide=Vous avez atteint la premi&egrave;re diapositive
last-slide=Derni&egrave;re diapositive
next-slide=Diapositive suivante
on-last-slide=Vous avez atteint derni&egrave;re la diapositive
index-page=Page d\'index
slide-show=D&eacute;marrer/Arr&ecirc;ter le diaporama
orig-image=Cliquer pour l\'image originale
download-file=T&eacute;l&eacute;charger le fichier
download-sound=T&eacute;l&eacute;charger le fichier son d'annotation
order-print=Commander l\'impression de cette image

exif-info=Montrer/Cacher les infos EXIF
no-exif-info=Aucune info EXIF


##### Common copyright specific properties...
skin-for=th&egrave;me pour
created-by=cr&eacute;&eacute; par
updated-on=Album mis &agrave; jour le 
visit-website=Visiter mon site web
